How to install libjs-modestmaps on Debian Unstable (Sid)